﻿body 
{
    width:100%;
    height:100%;
	background-color:White;	
	font-weight:normal;
    font-size: 0.8em;
    font-size: 13px;
    font-family: Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif;								  			  
	line-height:20px;
	/*color:#505256;*/
	color:#323436;
	background-image: url(../../images/bodybgnd.gif);
    background-repeat: repeat-x;
    background-color:#D3D3D3;
	margin-top:0;

}

* {margin: 0px; padding: 0px;}


#div_Outer  
{
    text-align:left;
    background-color:White;
    margin-left:auto;
    margin-right:auto;
    top:0px;
    bottom:0px;
    width :900px;
    /*width :850px;*/
    /*background: transparent;*/
    border-right: #4E4E4E 1px solid;
    border-top: #4E4E4E 1px solid;
    border-left: #4E4E4E 1px solid;
    border-bottom: #4E4E4E 1px solid;
}


.div_HeaderTop
{
    width:100%;
    background-color:#003a64;
    height:77px;
    position:relative;
    overflow:hidden;
    background:url(../../images/HeaderTop_bg.gif) 0 0 repeat-x;
}


.div_HeaderTopLeft
{
    background-repeat: no-repeat;
    background-image:url(Images/logoNEW.jpg);
    width:260px;
    float:left;
    height:77px;
}



.div_HeaderTopRight
{
    height:77px;
    /*float:left;
    width:496px;*/
    float:right;
    
}



.div_HeaderTopRightTop
{
    height:57px;
    width:100%;
    background-color: Transparent;
}

#div_HeaderTopRightBottom
{
    float:right;
    margin:0 0 0 50px;
    height:17px;
    width:100%;
    background-color: Transparent;
    text-align:center; 
}

.paneltop
{
    background-repeat:no-repeat;
    width:900px;
    height:140px;
}

.MenuFix
{
	padding-left:.5em;
}

.headernavlink
{
    color:#ffffff;
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:0.875em;
    /*font-weight:bold;*/
    vertical-align:top;
    margin:0 5px -20px 0;
    text-decoration:none; 
}



.headernavlink a:link a:visited a:active
{
    cursor:pointer;
    text-decoration:none;
}



.headernavlink a:hover 
{
    cursor:pointer;
    text-decoration:underline;
}



.headernavlink-divider
{
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:0.875em;
    font-weight:bold;
    vertical-align:top;
    color: #ffffff;
    margin: 0 0 -20 .1em;
}



.div_HeaderTopImageBar
{
    height:5px;
    background-repeat: no-repeat;
    background-image:url(images/ImageBar900.png);
    width:900px;
     /*width: 850px;*/
    border-bottom:1px solid #ffffff;
    overflow:hidden;
}



.div_HeaderDynamicImage
{
    width:100%;
    background: url(images/form_t1.jpg);
    background-repeat:repeat;
    height:190px;
    position:relative;
    overflow:hidden;
}


.div_HeaderBottomImageBar
{
    height:5px;
    background-repeat: no-repeat;
    background-image:url(images/ImageBar900.png);
    width:900px;
    /*width: 850px;*/
    border-bottom:1px solid #ffffff;
    overflow:hidden;
}

/*****************Menu control style*******************************/

.menu
{
    text-align:left;
    font-size:.85em;
    font:Tahoma;
    letter-spacing:1px;
    font-weight:normal;
   
    
 }
 
 .bggrad
 {
    background-image: url(../../images/bggrad.png);
    background-repeat: repeat-x;
    border-left:solid 1px #BBBBBB;
    border-right:solid 1px #BBBBBB;
    border-bottom :solid 1px #BBBBBB;
    }
 


.div_HeaderMenu
{
     width:100%;
     height:30px;
     background: url(images/MenuBgnd.gif);
     background-repeat:repeat;
     color:#000000;
}



.div_ContentHolderHome
{
    width:100%;
    padding-bottom:10px;
    float:left;
    background-color:white;
}


/*‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡-FOOTER-‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡‡*/


.FooterAddress
{
    width:100%;
    clear:both;
    overflow:hidden; 
    text-align: center;
    /*background-color: #FFFFFF;*/
    background:transparent;
    font-family:Tahoma,Arial,Geneva,Helvetica,sans-serif;
    font-size:.875em;
    color:#666666;
    font-weight:normal;
    margin-top:10px;
     
}


.Footer
{
    background-color: #003A63;
    background:url(../../images/footer_bg.jpg) 0 0 repeat-x;
    width:100%;
    clear:both;
    overflow:hidden;
    text-align: center;
    margin-top:5px;
    padding-top:5px;
    padding-bottom:10px;
}


.footerlink-firstmaster
{
    color:#ffffff;
    font-family: Tahoma,Arial,Geneva,Helvetica,sans-serif;
    font-size:0.875em;
    cursor:pointer;
    text-decoration:none;
    font-weight:normal;
    line-height:20px;
}



.footerlink-firstmaster a:link a:visited a:hover a:active
{
    cursor:pointer;
    text-decoration:none;
    font-weight:normal;
}



.footerlink-dividerfirstmaster
{
    margin: 0 0 0 .3em;
	padding: 0 0 0 0;
	font-family: Tahoma,Arial,Geneva,Helvetica,sans-serif;
    font-size:0.875em;
    font-weight:bold;
 }
 

 
 .footerdisclaimer-firstmaster
{
    color:#ffffff;
    font-family: Tahoma,Arial,Geneva,Helvetica,sans-serif;
    font-size:0.8em;
    cursor:pointer;
    text-decoration:none;
    font-weight:normal;
}



.footerdisclaimer-firstmaster a:link a:visited a:hover a:active
{
    cursor:pointer;
    text-decoration:none;
    font-weight:normal;
}



.footerdisclaimerlink-dividerfirstmaster
{
    margin: 0 0 0 .3em;
	padding: 0 0 0 0;
	font-family: Tahoma,Arial,Geneva,Helvetica,sans-serif;
    font-size:0.8em;
    font-weight:bold;
 }
 /**END FOOTER**/
 
 
 /**Content MasterPage Specific Styles**/
 
.pnlMiscPanel
{
	padding:15px 0px 0px 0px;	/* Fix for Firefox */
		
}	


.div_ContentAndRightnav
 
 {
    /*width:100%;*/
    overflow:hidden;
    padding-bottom:10px;
    height:auto;
    margin-top:10px;
    display:block;
 }
 
 
 #div_ContentHolder
 {
    width:73%;
    margin:0 5px 0 5px;
    padding-right:8px;
    float:left;
    background-color:white;
    border-right: lightgrey 1px solid;
    
 }
 
 
 #div_RightNavOuter
 
 {
    width:23%;
    overflow:hidden;
    padding-right: 1%;
    padding-left: 1%;
    background-color:#ffffff;
    float:right;
 }
 
 .rightnav
 {
    margin-left:0;
    width:95%;
    text-decoration:none;
    float:left;
    color:#003A63;
    font-weight:bold;
    line-height:32px;
    line-height:2em;
    font-size: 0.7em;
    font-size: 11px;
    padding-left:2px;
 }
 
 .rightnav a:link a:visited a:hover a:active
 {
    
    background-color:#6699cc;
    color:#ffffff;
    cursor:pointer;
    text-decoration:none;
 }
 
.imageholder
{
    overflow:hidden;
    padding-top:15px;
    
} 
 
 
 /**End Content masterPage Styles**/
 